<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/wh/onlinemanual/000090Diff61FP6" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓储管理子系统中对一系列未来期间的需求预测 </Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 FP5 的差异 
                                 Infor ERP LN 6.1 FP6 的差异
                              </Level1>
			<Level2> 仓储管理子系统中对一系列未来期间的需求预测</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">在 Infor ERP LN 6.1 FP6 中增强了创建需求预测的功能，可对一系列未来期间进行需求预测。</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle>FP5 中的需求预测</SectionTitle>
		<Paragraph class="Default"> 当前在 Infor ERP LN 6.1 FP5 中，<GUIRef href="/baanerp/wh/ina/whina2202m000" role="session">计算需求预测 (whina2202m000)</GUIRef> 进程只会计算第一个未来期间的预测。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>FP6 中的需求预测</SectionTitle>
		<Paragraph class="Default">在 Infor ERP LN 6.1 FP6 中，通过<Link href="/baanerp/wh/ina/whina2202m000" role="session">计算需求预测 (whina2202m000)</Link> 进程您可以按物料计算一系列未来期间的<Link href="/baanerp/wh/glossary/glossary#000018" role="glossary">需求预测</Link>。 </Paragraph>
	</GeneralSection>
</ManualTopic>
